/*
 Theme Name:   Cover2 Child
 Template:     cover2
 Version:      1.0.0
 Text Domain:  cover2-child
*/

/* Footnote plugin */

.footnotes {
	margin-left: auto;
    margin-right: auto;
    max-width: 800px;
    width: 90%;
	font-size: 0.8rem;
}

.footnotes ol {
    line-height: 1.7;
	
}

.footnotes p {
	line-height: 1.7;
}

.footnotes .footnotedivider {
  width: 50%;
  margin: auto;
  border-bottom: 1px solid #ccc;
  margin-bottom: 5px
}


/* standard colour elements */

.button.default {
    border-color: #2578C1;
    background-color: transparent;
    color: #2578C1; }
    button.default:hover,
    input[type="button"].default:hover,
    input[type="reset"].default:hover,
    input[type="submit"].default:hover,
    .button.default:hover {
      color: #fff;
      background-color: #2578C1;
      border-color: #2578C1; }




.posts-navigation .nav-next a {
      border-color: #2578C1;
      background-color: #2578C1;
      color: #fff; }
      .comment-navigation .nav-previous a:hover,
      .comment-navigation .nav-next a:hover,
      .posts-navigation .nav-previous a:hover,
      .posts-navigation .nav-next a:hover {
        color: #fff;
        background-color: #0c7cd5;
        border-color: #0c7cd5; }
	

a {
  color: #2578C1; }
  a:hover, a:focus, a:active {
    color: #0c7cd5; }
	
.entry-title a:hover {
      color: #2578C1; }

.entry-content > blockquote {
    border-left: 5px solid #2578C1;
    padding-left: 1.5em; }
	
.entry-content .page-links > a {
  border-color: #2578C1;
  background-color: transparent;
  color: #2578C1; }
  .entry-content .page-links > a:hover {
    color: #fff;
    background-color: #2578C1;
    border-color: #2578C1; }
	
.page-header {
  background-color: #2578C1; }
     .page-header .button.default {
      border-color: #2578C1;
      background-color: transparent;
      color: #2578C1; }
      .page-header .button.default:hover {
        color: #fff;
        background-color: #2578C1;
        border-color: #2578C1; }

.calendar_wrap tbody a {
  color: #2578C1; }
  
.infinite-loader .spinner { 
    border-top-color: #2578C1; }


.site-header {
  background-color: #2578C1; }
 
  .blog .site-header.headroom.headroom--top {
      background-color: #2578C1; }

  .site-header.headroom.headroom--not-top {
    background-color: #2578C1;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.25); }
	
.wp-block-pullquote {
  border: 5px solid #2578C1; }
  
.entry-content .wp-block-button a {
    border-color: #2578C1;
    background-color: transparent;
    color: #2578C1; }
	
.entry-content .wp-block-button a:hover {
      color: #fff;
      background-color: #2578C1;
      border-color: #2578C1; }

/* Display adjustments */

.site-info {
  margin-left: auto;
  margin-right: auto;
  max-width: 1000px;
  width: 90%;
  text-align: center;
  font-size: 0.8rem; }
  

  
.entry-content > .twitter-tweet {
  width: 75% !important;
  max-width: 600px !important; }
  
 blockquote.twitter-tweet {
  display: block;
  font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  border-color: #eee #ddd #bbb;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  margin: 10px auto;
  padding: 0 16px 16px 16px;
  max-width: 468px;
}

blockquote.twitter-tweet:before {
  opacity: 1;
  content: url(twitter-bird-shape.svg);
}

blockquote.twitter-tweet p {
  padding-left: 2em;
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
}

blockquote.twitter-tweet a {
  color: inherit;
  font-weight: normal;
  text-decoration: none;
  outline: 0 none;
}

blockquote.twitter-tweet a:hover,
blockquote.twitter-tweet a:focus {
  text-decoration: underline;
}
  